<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
	
if ($Use_NapATM != 1) {
	echo "<center>Chức năng không có hoặc không được sử dụng</center>";
}
else {
$config_atminfo = file_get_contents('config/config_atminfo.txt');
$config_atminfo = htmlspecialchars_decode(urldecode($config_atminfo));
$page_template = "templates/napthe/naptienatm.tpl";
}
?>
